
.header{
	width: 960px;
	height: 130px;
	margin: 0;
	clear: both;
	float: none;
	background: url(../Resources/hdr-adfheader.png) no-repeat;
}

.navbg, .footerbg{
	width: 960px;
	height: 38px;
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
	background: url(../Resources/hdr-adfnavbarbg.jpg) no-repeat;
}


/* Main Navigation */

.home, .about, .contact, .booking, .linkedin, .facebook {
	display: block;
	width: 106px;
	height: 38px;
	background: url(../Resources/nav-adfnavbar.png) no-repeat 0 0;
	text-indent: -9999px;
	clear: none;
	margin-bottom: 0;
	margin-top: 0;
	margin-right: 4px;
	float: left;
}

.home{
	clear: left;
	margin-left: 10px;
}

.home:hover {
	background-position: left center;
}

.home:active{
	background-position: left bottom;
}


.about{
	background-position: -106px top;
}

.about:hover {
	background-position: -106px center;
}

.about:active{
	background-position: -106px bottom;
}


.contact{
	background-position: -212px top;
}

.contact:hover {
	background-position: -212px center;
}

.contact:active{
	background-position: -212px bottom;
}

.booking, .booking:hover, .booking:active{
	width: 405px;
	margin-left: 0;
}


.booking{
	background-position: -318px top;
}

.booking:hover {
	background-position: -318px center;
}

.booking:active{
	background-position: -318px bottom;
}

.linkedin, .facebook, .linkedin:hover, .linkedin:active, .facebook:hover, facebook:active{
	width: 45px;
	background: url(../Resources/nav-adfnavbar.png) no-repeat -723px top;
}

.linkedin, .linkedin:hover, .linkedin:active{
	background: url(../Resources/nav-adfnavbar.png) -768px top;
}

.linkedin:hover, .linkedin:active{
	background: url(../Resources/nav-adfnavbar.png) -768px center;
}

.facebook:hover, facebook:active{
	background: url(../Resources/nav-adfnavbar.png) -723px center;
}




/* Page Indication */


#home .home{
	background-position: 0px bottom;
}

#about .about{
	background-position: -106px bottom;
}

#contact .contact {
	background-position: -212px bottom;
}

#contact .booking {
	background-position: -318px bottom;
}


/* USPs */

.collection, .courtesy, .nct, .location {
	display: block;
	width: 230px;
	height: 174px;
	text-indent: -9999px;
	clear: none;
	float: left;
	margin: 0 10px;
	background-position: left top;
}

.collection{
	clear: left;
	background-image: url(../Resources/usp-collect.jpg);
}

.collection:hover, .collection:active {
	background-position: left -174px;
}

.courtesy{
	clear: none;
	background-image: url(../Resources/usp-car.jpg);
}

.courtesy:hover, .courtesy:active {
	background-position: left -174px;
}

.nct{
	clear: none;
	background-image: url(../Resources/usp-service.jpg);
}

.nct:hover, .nct:active {
	background-position: left -174px;
}

.location{
	clear: right;
	background-image: url(../Resources/usp-map.jpg);
	width: 190px;
	margin: 0 0 0 10px;
}

.location:hover, .location:active {
	background-position: left -174px;
}


.ads {
    display: block;
	width: 222px;
	height: 372px;
	text-indent: -9999px;
	clear: right;
	float: left;
	background-position: left top;
	background: url(../Resources/AD2.jpg) no-repeat;
}


a:active { text-decoration:none }
#adfcredits1 a:link { color:#06f }
#adfcredits1 a:visited { color:#00f }
#adfcredits1 a:hover { color:#00f }
#adfcredits1 a:active { color:#06f }

.headings{
	color: red;
	font-size: 18px;
	font-weight: bold;
}

.adverts img:hover{
	    filter: alpha(opacity=80); /* internet explorer */
    	opacity: 0.8; /* css standard */
}


